CVE-2008-5160

2008-11-18T16:30:00
ID CVE-2008-5160
Type cve
Reporter NVD
Modified 2017-09-28T21:32:29

Description

Unspecified vulnerability in MyServer 0.8.11 allows remote attackers to cause a denial of service (daemon crash) via multiple invalid requests with the HTTP GET, DELETE, OPTIONS, and possibly other methods, related to a "204 No Content error."